import request from '@/utils/request'

export function getList(data) {
  return request({
    url: '/management/api/app/list',
    method: 'get',
    params: data,
  })
}

export function doAdd(data) {
  return request({
    url: '/management/api/app',
    method: 'post',
    data,
  })
}

export function doEdit(id, data) {
  return request({
    url: `/management/api/app/${id}`,
    method: 'put',
    data,
  })
}

export function doDelete(data) {
  return request({
    url: '/management/api/app/delete',
    method: 'put',
    data,
  })
}
